Bug 139833 - IA64 debugging tool corresponding to pstack(1) of ia32.
Summary: IA64 debugging tool corresponding to pstack(1) of ia32.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: pstack   
(Show other bugs)
Version: 4.0
Hardware: ia64 Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Elena Zannoni
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-18 11:50 UTC by L3support
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-27 15:33:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description L3support 2004-11-18 11:50:57 UTC
Description of problem:
Are you planning to provide pstack tool or an alternative tool for
RHEL4 ia64? 

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. rpm -qa | grep pstack
2.
3.
  
Actual results:
pstack tool isn't included in RHEL4 ia64.

Expected results:
RHEL4 ia64 includes pstack tool or an alternative tool.

Additional info:

Comment 1 RHEL4-L3support 2005-01-19 02:06:51 UTC
Add RHEL4-L3support team in Japan

Comment 4 Jay Turner 2005-01-27 10:27:44 UTC
Am I just totally confused?  pstack-1.2-6.ia64.rpm is indeed included in RHEL4.

Comment 6 Elena Zannoni 2005-01-27 15:33:28 UTC
We have a pstack for all the architectures in RHEL4, and one will be provided in
RHEL3-U5 as well. I am closing this bug.
See also features 105020 and 108331 


Note You need to log in before you can comment on or make changes to this bug.